{
   "rarities":
   [
        {
            "id": "unicorn_try",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_META",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_T0",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_T1",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_T2",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_T3",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_Muses",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_research",
            "award_category": "trophy",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_otherworld",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_embers",
            "award_category": "universal",
            "insert_before": "ancestral"
        },
		{
            "id": "unicorn_Siren",
            "award_category": "universal",
            "insert_before": "ancestral"
        }
   ]
}